name: mauca
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - bzip2=1.0.8=h5eee18b_6
  - ca-certificates=2024.7.2=h06a4308_0
  - expat=2.6.2=h6a678d5_0
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - libuuid=1.41.5=h5eee18b_0
  - ncurses=6.4=h6a678d5_0
  - openssl=3.0.14=h5eee18b_0
  - pip=24.0=py312h06a4308_0
  - python=3.12.4=h5148396_1
  - readline=8.2=h5eee18b_0
  - setuptools=69.5.1=py312h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tk=8.6.14=h39e8969_0
  - tzdata=2024a=h04d1e81_0
  - wheel=0.43.0=py312h06a4308_0
  - xz=5.4.6=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - pip:
      - alabaster==0.7.16
      - anyio==4.4.0
      - argon2-cffi==23.1.0
      - argon2-cffi-bindings==21.2.0
      - arrow==1.3.0
      - astroid==3.2.4
      - astropy==6.1.2
      - astropy-iers-data==0.2024.7.22.0.34.13
      - astroquery==0.4.7
      - asttokens==2.4.1
      - async-lru==2.0.4
      - atomicwrites==1.4.1
      - attrs==23.2.0
      - autopep8==2.0.4
      - babel==2.15.0
      - beautifulsoup4==4.12.3
      - binaryornot==0.4.4
      - black==24.4.2
      - bleach==6.1.0
      - certifi==2024.7.4
      - cffi==1.16.0
      - chardet==5.2.0
      - charset-normalizer==3.3.2
      - click==8.1.7
      - cloudpickle==3.0.0
      - comm==0.2.2
      - contourpy==1.2.1
      - cookiecutter==2.6.0
      - cryptography==43.0.0
      - cycler==0.12.1
      - debugpy==1.8.2
      - decorator==5.1.1
      - defusedxml==0.7.1
      - diff-match-patch==20230430
      - dill==0.3.8
      - docstring-to-markdown==0.15
      - docutils==0.21.2
      - executing==2.0.1
      - fastjsonschema==2.20.0
      - flake8==7.0.0
      - fonttools==4.53.1
      - fqdn==1.5.1
      - h11==0.14.0
      - html5lib==1.1
      - httpcore==1.0.5
      - httpx==0.27.0
      - idna==3.7
      - imagesize==1.4.1
      - importlib-metadata==8.2.0
      - inflection==0.5.1
      - intervaltree==3.1.0
      - ipykernel==6.29.5
      - ipython==8.26.0
      - isoduration==20.11.0
      - isort==5.13.2
      - jaraco-classes==3.4.0
      - jaraco-context==5.3.0
      - jaraco-functools==4.0.1
      - jedi==0.19.1
      - jeepney==0.8.0
      - jellyfish==1.0.4
      - jinja2==3.1.4
      - joblib==1.4.2
      - json5==0.9.25
      - jsonpointer==3.0.0
      - jsonschema==4.23.0
      - jsonschema-specifications==2023.12.1
      - jupyter-client==8.6.2
      - jupyter-core==5.7.2
      - jupyter-events==0.10.0
      - jupyter-lsp==2.2.5
      - jupyter-server==2.14.2
      - jupyter-server-terminals==0.5.3
      - jupyterlab==4.2.4
      - jupyterlab-pygments==0.3.0
      - jupyterlab-server==2.27.3
      - keyring==25.2.1
      - kiwisolver==1.4.5
      - markdown-it-py==3.0.0
      - markupsafe==2.1.5
      - matplotlib==3.9.1
      - matplotlib-inline==0.1.7
      - mccabe==0.7.0
      - mdurl==0.1.2
      - mistune==3.0.2
      - more-itertools==10.3.0
      - mypy-extensions==1.0.0
      - nbclient==0.10.0
      - nbconvert==7.16.4
      - nbformat==5.10.4
      - nest-asyncio==1.6.0
      - notebook-shim==0.2.4
      - numpy==2.0.1
      - numpydoc==1.7.0
      - overrides==7.7.0
      - packaging==24.1
      - pandocfilters==1.5.1
      - parso==0.8.4
      - pathspec==0.12.1
      - pexpect==4.9.0
      - photutils==1.13.0
      - pickleshare==0.7.5
      - pillow==10.4.0
      - platformdirs==4.2.2
      - pluggy==1.5.0
      - prometheus-client==0.20.0
      - prompt-toolkit==3.0.47
      - psutil==6.0.0
      - ptyprocess==0.7.0
      - pure-eval==0.2.3
      - pycodestyle==2.11.1
      - pycparser==2.22
      - pydocstyle==6.3.0
      - pyerfa==2.0.1.4
      - pyflakes==3.2.0
      - pygments==2.18.0
      - pylint==3.2.6
      - pylint-venv==3.0.3
      - pyls-spyder==0.4.0
      - pyparsing==3.1.2
      - pyqt5==5.15.11
      - pyqt5-qt5==5.15.14
      - pyqt5-sip==12.15.0
      - pyqtwebengine==5.15.7
      - pyqtwebengine-qt5==5.15.14
      - python-dateutil==2.9.0.post0
      - python-json-logger==2.0.7
      - python-lsp-black==2.0.0
      - python-lsp-jsonrpc==1.1.2
      - python-lsp-server==1.11.0
      - python-slugify==8.0.4
      - pytoolconfig==1.3.1
      - pyvo==1.5.2
      - pyxdg==0.28
      - pyyaml==6.0.1
      - pyzmq==26.0.3
      - qdarkstyle==3.2.3
      - qstylizer==0.2.3
      - qtawesome==1.3.1
      - qtconsole==5.5.2
      - qtpy==2.4.1
      - referencing==0.35.1
      - requests==2.32.3
      - rfc3339-validator==0.1.4
      - rfc3986-validator==0.1.1
      - rich==13.7.1
      - rope==1.13.0
      - rpds-py==0.19.1
      - rtree==1.3.0
      - scikit-learn==1.5.1
      - scipy==1.14.0
      - secretstorage==3.3.3
      - send2trash==1.8.3
      - six==1.16.0
      - sniffio==1.3.1
      - snowballstemmer==2.2.0
      - sortedcontainers==2.4.0
      - soupsieve==2.5
      - sphinx==7.4.7
      - sphinxcontrib-applehelp==1.0.8
      - sphinxcontrib-devhelp==1.0.6
      - sphinxcontrib-htmlhelp==2.0.6
      - sphinxcontrib-jsmath==1.0.1
      - sphinxcontrib-qthelp==1.0.8
      - sphinxcontrib-serializinghtml==1.1.10
      - spyder==5.5.5
      - spyder-kernels==2.5.2
      - stack-data==0.6.3
      - tabulate==0.9.0
      - terminado==0.18.1
      - text-unidecode==1.3
      - textdistance==4.6.3
      - threadpoolctl==3.5.0
      - three-merge==0.1.1
      - tinycss2==1.3.0
      - tomli==2.0.1
      - tomlkit==0.13.0
      - tornado==6.4.1
      - traitlets==5.14.3
      - types-python-dateutil==2.9.0.20240316
      - ujson==5.10.0
      - uri-template==1.3.0
      - urllib3==2.2.2
      - watchdog==4.0.1
      - wcwidth==0.2.13
      - webcolors==24.6.0
      - webencodings==0.5.1
      - websocket-client==1.8.0
      - whatthepatch==1.0.6
      - wurlitzer==3.1.1
      - yapf==0.40.2
      - zipp==3.19.2
prefix: /home/enseignant/anaconda3/envs/mauca
